body {background-color: white;}
#header{background: url(images/header1040.jpg) no-repeat top center; width:1040px; height:593px; position:relative;top:-10px;}
#footer{background: url(images/footer1040.jpg) no-repeat bottom center; width:1040px; height:352px;position:relative;top:-100px;}
#content{position:relative;top:-100px;}

#header #mainmenu{float:right;position:relative;left:-50%}
#header #mainmenu ul{list-style-type:none;position:relative;top:-5px;left:50%}
#header #mainmenu ul li{color: #fff;font-family: Arial;font-weight:bold;float:left;margin-right:40px;}
#header #mainmenu ul li a:link{font-size:20px;background-color:#bb0000;color: #fff;font-family: Arial;font-weight:bold;float:left;text-decoration:none;}
#header #mainmenu ul li a:visited{font-size:20px;background-color:#bb0000;color: #fff;font-family: Arial;font-weight:bold;float:left;text-decoration:none;}
#header #mainmenu ul li a:hover{font-size:20px;background-color:#bb0000;color: #fff;font-family: Arial;font-weight:bold;float:left;text-decoration:none;}
#header #mainmenu ul li a:active{font-size:20px;background-color:#fff;color: #bb0000;font-family: Arial;font-weight:bold;float:left;text-decoration:none;}

#header #products ul{list-style-type:none;position:relative;top:380px;float:left;}
#header #products ul li{color: #bb0000;font-family: Arial;font-weight:bold;float:left;margin-right:40px;}
#header #products ul li a:link{background-color:#fff;color: #bb0000;font-family: Arial;font-weight:bold;float:left;text-decoration:none;}
#header #products ul li a:visited{background-color:#fff;color: #bb0000;font-family: Arial;font-weight:bold;float:left;text-decoration:none;}
#header #products ul li a:hover{background-color:#fff;color: #bb0000;font-family: Arial;font-weight:bold;float:left;text-decoration:none;}
#header #products ul li a:active{background-color:#bb0000;color: #fff;font-family: Arial;font-weight:bold;float:left;text-decoration:none;}